<component name="libraryTable">
  <library name="library-1.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ef77895f42d07cf9dc3c24a88c9204827711381a/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ef77895f42d07cf9dc3c24a88c9204827711381a/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/cn.pedant.sweetalert/library/1.3/bfc0c99b72f2760c32dc4c9cb4b67d222a4230c4/library-1.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>